## eole-lemonldap-ng 2.8.0-20

=== Makefile ===
################################
# Makefile pour XXX-XXX
################################

SOURCE=eole-lemonldap
VERSION=2.8.0
EOLE_VERSION=2.8
EOLE_RELEASE=2.8.0
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-lemonldap-ng (2.8.0-20) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [569e0ca] set correct openldap conf
  * [c2a9126] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [8588c65] Matthieu Lamalle: Update package since “debian/eole/2.8.0-19”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 16 Dec 2020 10:32:09 +0100

eole-lemonldap-ng (2.8.0-19) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [20e3829] set default openldap
  * [283da13] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2fef8f0] Matthieu Lamalle: Update package since “debian/eole/2.8.0-18”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 14 Dec 2020 14:05:44 +0100

eole-lemonldap-ng (2.8.0-18) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [cf82616] correction on condition
  * [95b8fac] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [a3dad49] Matthieu Lamalle: Update package since “debian/eole/2.8.0-17”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 14 Dec 2020 10:26:31 +0100

eole-lemonldap-ng (2.8.0-17) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [e810740] Adding AD password warning support
  * [f3af040] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [da4e0b6] Philippe Caseiro: Update package since “debian/eole/2.8.0-16”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 11 Dec 2020 09:25:56 +0100

eole-lemonldap-ng (2.8.0-16) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [3753625] Updating nginx configuration for 2.8
  * [1535f7c] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [67983de] Philippe Caseiro: Update package since “debian/eole/2.8.0-15”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 09 Dec 2020 17:17:50 +0100

eole-lemonldap-ng (2.8.0-15) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [ae88bb7] Adding missing perl lib deps

  [ EOLE Build Daemon ]
  * [37bbfb8] Philippe Caseiro: Update package since “debian/eole/2.8.0-14”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 09 Dec 2020 17:05:40 +0100

eole-lemonldap-ng (2.8.0-14) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [195484f] Adding missing libnet-ldap-perl dep

  [ EOLE Build Daemon ]
  * [0860a8f] Philippe Caseiro: Update package since “debian/eole/2.8.0-13”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 09 Dec 2020 16:56:46 +0100

eole-lemonldap-ng (2.8.0-13) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [47e822f] Updating lmlog file for nginx mode
  * [cc637b2] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [176e1ac] Philippe Caseiro: Update package since “debian/eole/2.8.0-12”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 09 Dec 2020 16:48:26 +0100

eole-lemonldap-ng (2.8.0-12) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [e5afd4c] Adding missing dep for smtp auth support
  * [87818bd] Activer la possibilité de changer son mot de passe depuis LemonLDAP
  * [1c91add] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [006abe1] Philippe Caseiro: Update package since “debian/eole/2.8.0-11”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 07 Dec 2020 16:07:49 +0100

eole-lemonldap-ng (2.8.0-11) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [bf94e74] Using Active Directory (samba4) instead of OpenLDAP
  * [34239e8] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [dc2ee96] Philippe Caseiro: Update package since “debian/eole/2.8.0-10”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 03 Dec 2020 16:51:47 +0100

eole-lemonldap-ng (2.8.0-10) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [74fb92f] Make eole-lemonldap-ng compatible with eolebase
  * [0f3ff07] Merge last evolutions from master branch
  * [ad8e4a6] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [e914705] Philippe Caseiro: Update package since “debian/eole/2.8.0-9”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 02 Dec 2020 10:20:59 +0100

eole-lemonldap-ng (2.8.0-9) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b9ef7ec] dicos/70_lemonldap_ng.xml : cosmetic fixes
  * [5c7a9f9] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [ca835d2] Joël Cuissinat: Update package since “debian/eole/2.8.0-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 16 Nov 2020 15:46:06 +0100

eole-lemonldap-ng (2.8.0-8) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [251a9a3] Disable the apache servicelist when LemonLDAP::NG is disabled
  * [8d3f12d] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [8461557] Daniel Dehennin: Update package since “debian/eole/2.8.0-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 16 Oct 2020 09:52:17 +0200

eole-lemonldap-ng (2.8.0-7) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [9b66227] eolesso_adresse should be forced only when LemonLDAP::NG is enabled
  * [c7d4949] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [8b7f767] Daniel Dehennin: Update package since “debian/eole/2.8.0-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 15 Oct 2020 09:10:53 +0200

eole-lemonldap-ng (2.8.0-6) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [90411f8] Override previous fill on eolesso_adresse
  * [6890500] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [53f2c8d] Daniel Dehennin: Update package since “debian/eole/2.8.0-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 14 Oct 2020 15:55:16 +0200



=== debian/control ===
Source: eole-lemonldap-ng
Section: web
Priority: optional
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Homepage: https://dev-eole.ac-dijon.fr/projects/sso
Vcs-Git: https://dev-eole.ac-dijon.fr/git/eole-lemonldap-ng.git
Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/sso/repository

Package: eole-lemonldap-ng
Architecture: all
Depends: eole-lemonldap-ng-pkg,
         ${misc:Depends}
Description: Dictionnaires et templates pour la configuration d'un serveur LemonLDAP::NG
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-lemonldap-ng-scribe
Architecture: all
Depends: eole-scribe,
         eole-lemonldap-ng,
	 libapache2-mod-perl2,
         ${misc:Depends}
Description: Dictionnaire pour calculer les valeurs automatiquement sur Scribe
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-lemonldap-ng-pkg
Architecture: all
Section: metapackages
Depends: lemonldap-ng,
         lemonldap-ng-doc,
         lemonldap-ng-fastcgi-server,
         lemonldap-ng-handler,
         liblemonldap-ng-handler-perl,
         liblemonldap-ng-manager-perl,
         liblemonldap-ng-portal-perl,
         libauthen-captcha-perl,
         libauthen-sasl-perl,
         libemail-sender-perl,
         libgd-securityimage-perl,
         libimage-magick-perl,
         libio-string-perl,
         liblasso-perl,
         libnet-ldap-perl,
         libunicode-string-perl,
         libmime-tools-perl,
         libnet-openid-server-perl,
         ${misc:Depends}
Description: Paquet de dépendances pour eole-lemonldap.
 .
 Pour toute information complémentaire, veuillez vous rendre sur la forge Cadoles.

## eole-lemonldap-ng 2.8.0-27

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # Makefile pour XXX-XXX
 ################################
 
-SOURCE=eole-lemonldap
+SOURCE=eole-lemonldap-ng
 VERSION=2.8.0
 EOLE_VERSION=2.8
 EOLE_RELEASE=2.8.0

=== debian/changelog ===
eole-lemonldap-ng (2.8.0-27) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [566b925] typo libellé "forumaire" (ref: #34380)
  * [db1e4a8] typo libellés "connection" (ref: #34380)
  * [85177c1] typo libellé "emplactement" (ref: #34380)
  * [cc5f800] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [ca1609c] Joël Cuissinat: Update package since “debian/eole/2.8.0-26”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 30 Jun 2022 17:09:09 +0200

eole-lemonldap-ng (2.8.0-26) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [f6116c2] update dependency ref #32709

  [ EOLE Build Daemon ]
  * [178720b] Matthieu Lamalle: Update package since “debian/eole/2.8.0-25”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 07 Jun 2021 12:06:07 +0200

eole-lemonldap-ng (2.8.0-25) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [a22c7ac] ajout dico 71_lemonldap_ng_seth ref #32709
  * [c4b7291] Merge branch '2.8.0/master' into dist/eole/2.8.0/master
  * [6c7c3a6] ajout dépendance eole-seth-education a eole-lemonldap-ng-seth

  [ EOLE Build Daemon ]
  * [cdd530b] Matthieu Lamalle: Update package since “debian/eole/2.8.0-24”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 07 Jun 2021 12:01:47 +0200

eole-lemonldap-ng (2.8.0-24) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [265e6f8] fix family name typo in dico
  * [26b97e3] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [c78681a] Joël Cuissinat: Update package since “debian/eole/2.8.0-23”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 15 Mar 2021 17:26:01 +0100

eole-lemonldap-ng (2.8.0-23) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [105dcb6] ScribeAD: users are not limited to “CN=Users” container
  * [4cbb5e5] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [c810a27] Daniel Dehennin: Update package since “debian/eole/2.8.0-22”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 05 Mar 2021 15:04:37 +0100

eole-lemonldap-ng (2.8.0-22) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [9e5e94b] Patches: backport some fixes on expired password change
  * [1c5afd4] Patches: ignore patched files
  * [9f49b86] ScribeAD: install the ::Auth::ScribeAD module
  * [6050a02] ScribeAD: authenticate against Samba and get user infos on OpenLDAP
  * [cba2f8e] Merge branch '2.8.0/master' into dist/eole/2.8.0/master
  * [ae7b5de] Install debsums ignore configuration
  * [787c35e] Install Lemonldap::NG::Portal::Auth::ScribeAD module

  [ EOLE Build Daemon ]
  * [850a481] Daniel Dehennin: Update package since “debian/eole/2.8.0-21”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 19 Feb 2021 11:42:01 +0100

eole-lemonldap-ng (2.8.0-21) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [ae83ea6] ajout du répertoire lemonldap-ng dans le paquet (ref #31384)
  * [f3b120e] patch lemonldap pour corriger le problème des attributs avec la valeur 0 (ref #31384)
  * [904949e] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [9e9c417] Emmanuel Garette: Update package since “debian/eole/2.8.0-20”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 05 Jan 2021 11:28:29 +0100

=== debian/control ===
--- 
+++ 
@@ -27,6 +27,17 @@
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
 
+Package: eole-lemonldap-ng-seth
+Architecture: all
+Depends: eole-lemonldap-ng,
+         eole-seth-education,
+	 libapache2-mod-perl2,
+         ${misc:Depends}
+Description: Dictionnaire et dépendances pour calculer les valeurs automatiquement sur Seth
+ .
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.
+
 Package: eole-lemonldap-ng-pkg
 Architecture: all
 Section: metapackages

## eole-lemonldap-ng 2.8.1-30

=== debian/changelog ===
eole-lemonldap-ng (2.8.1-30) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [eb50b8e] gestion eolesso_adresse si lemonldap est désactivé (ref #32709)
  * [464364c] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [8b835c4] Emmanuel Garette: Update package since “debian/eole/2.8.1-29”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 24 Jun 2021 17:12:14 +0200

eole-lemonldap-ng (2.8.1-29) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [529397b] Paquets AmonEcole et Seth (ref #32709)
  * [6929002] fusionner AmonEcole et Seth (ref #32709)
  * [df39020] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [cb78275] Emmanuel Garette: Update package since “debian/eole/2.8.1-28”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 21 Jun 2021 17:17:55 +0200

eole-lemonldap-ng (2.8.1-28) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [375e82f] la variable web_url n'est pas disponible sur seth (ref #32709)
  * [a557eba] Merge branch 'master' into dist/eole/2.8.1/master
  * [66d377b] dependance avec eole-seth-education (ref #32709)

  [ EOLE Build Daemon ]
  * [7e052b9] Emmanuel Garette: Update package since “debian/eole/2.8.1-27”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 21 Jun 2021 14:21:01 +0200

eole-lemonldap-ng (2.8.1-27) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [b87002a] installation de libapache2-mod-fcgid pour apache (ref #32709)
  * [3ee9be6] prise en compte de seth (ref #32709)
  * [19017ab] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [da77500] Emmanuel Garette: Update package since “debian/eole/2.8.1-26”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 18 Jun 2021 09:28:56 +0200

eole-lemonldap-ng (2.8.1-26) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [edc82b2] ajout du reverse proxy en mode web ref #32710
  * [c8875b2] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b5e1be3] Matthieu Lamalle: Update package since “debian/eole/2.8.1-25”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 14 Jun 2021 11:50:45 +0200

eole-lemonldap-ng (2.8.1-25) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [e72fed8] correction mode conteneur
  * [8367e8f] update apache conf
  * [27dd4db] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e2e5098] Matthieu Lamalle: Update package since “debian/eole/2.8.1-24”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 11 Jun 2021 11:43:18 +0200

eole-lemonldap-ng (2.8.1-24) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [cc49f2e] update install path for pkg

  [ EOLE Build Daemon ]
  * [9fddbd7] Matthieu Lamalle: Update package since “debian/eole/2.8.1-23”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 09 Jun 2021 16:06:30 +0200

eole-lemonldap-ng (2.8.1-23) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [6fc369f] update dependency

  [ EOLE Build Daemon ]
  * [197cf8a] Matthieu Lamalle: Update package since “debian/eole/2.8.1-22”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 09 Jun 2021 15:45:17 +0200

eole-lemonldap-ng (2.8.1-22) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [b211b22] correction on symbolic link exists
  * [0162e50] add containers paths
  * [5dd2c0d] update dicos
  * [92cd277] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5de2ba6] Matthieu Lamalle: Update package since “debian/eole/2.8.1-21”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 09 Jun 2021 15:26:24 +0200

eole-lemonldap-ng (2.8.1-21) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [a1d6b42] update patch path filename
  * [8150c08] Merge branch 'master' into dist/eole/2.8.1/master
  * [1f5dde3] update dependency

  [ EOLE Build Daemon ]
  * [bf45a39] Matthieu Lamalle: Update package since “debian/eole/2.8.1-20”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 09 Jun 2021 14:16:57 +0200

eole-lemonldap-ng (2.8.1-20) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [38c16cc] correction variable
  * [40463a9] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [54ffbb5] Matthieu Lamalle: Update package since “debian/eole/2.8.1-19”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 09 Jun 2021 11:30:22 +0200

eole-lemonldap-ng (2.8.1-19) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [ff113ea] mise à jour dicos
  * [64eb812] Merge branch 'master' into dist/eole/2.8.1/master
  * [4f365e5] update install and dependencies

  [ EOLE Build Daemon ]
  * [13d51f9] Matthieu Lamalle: Update package since “debian/eole/2.8.1-18”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 09 Jun 2021 11:19:20 +0200

eole-lemonldap-ng (2.8.1-18) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [acfb063] installation container web pour amonecole
  * [874feb2] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [8f3ced5] Matthieu Lamalle: Update package since “debian/eole/2.8.1-17”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 09 Jun 2021 10:19:11 +0200

eole-lemonldap-ng (2.8.1-17) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [a22c7ac] ajout dico 71_lemonldap_ng_seth ref #32709
  * [d0a2de9] Merge branch '2.8.0/master'
  * [f10adfe] ajout dico 71_lemonldap_ng_amonecole ref #32710
  * [8722c7d] Merge branch 'master' into dist/eole/2.8.1/master
  * [48eec5a] add package eole-lemonldap-ng-amonecole ref #32710

  [ EOLE Build Daemon ]
  * [45d3c9a] Matthieu Lamalle: Update package since “debian/eole/2.8.1-16”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 07 Jun 2021 12:08:09 +0200

eole-lemonldap-ng (2.8.1-16) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [265e6f8] fix family name typo in dico
  * [385762b] Merge branch '2.8.0/master'
  * [9cb1abc] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]


## eole-lemonldap-ng 2.8.1-31

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-lemonldap-ng
-VERSION=2.8.0
+VERSION=2.8
 EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-lemonldap-ng (2.8.1-31) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [86c6f24] correction application patch ref #32918
  * [176fdd8] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [adf7f4a] Matthieu Lamalle: Update package since “debian/eole/2.8.1-30”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 16 Jul 2021 09:43:43 +0200

=== debian/control ===
--- 
+++ 
@@ -10,8 +10,7 @@
 
 Package: eole-lemonldap-ng
 Architecture: all
-Depends: eole-lemonldap-ng-pkg,
-         ${misc:Depends}
+Depends: ${misc:Depends}
 Description: Dictionnaires et templates pour la configuration d'un serveur LemonLDAP::NG
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
@@ -20,7 +19,7 @@
 Architecture: all
 Depends: eole-scribe,
          eole-lemonldap-ng,
-	 libapache2-mod-perl2,
+         libapache2-mod-perl2,
          ${misc:Depends}
 Description: Dictionnaire pour calculer les valeurs automatiquement sur Scribe
  .
@@ -31,9 +30,18 @@
 Architecture: all
 Depends: eole-lemonldap-ng,
          eole-seth-education,
-	 libapache2-mod-perl2,
          ${misc:Depends}
-Description: Dictionnaire et dépendances pour calculer les valeurs automatiquement sur Seth
+Description: Dictionnaire pour calculer les valeurs automatiquement sur Seth
+ .
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.
+
+Package: eole-lemonldap-ng-amonecole
+Architecture: all
+Depends: eole-lemonldap-ng,
+         eole-seth-education,
+         ${misc:Depends}
+Description: Dictionnaire pour calculer les valeurs automatiquement sur AmonEcole
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
@@ -41,6 +49,8 @@
 Package: eole-lemonldap-ng-pkg
 Architecture: all
 Section: metapackages
+Replaces: eole-lemonldap-ng (<< 2.8.1-19)
+Breaks: eole-lemonldap-ng (<< 2.8.1-19)
 Depends: lemonldap-ng,
          lemonldap-ng-doc,
          lemonldap-ng-fastcgi-server,
@@ -57,8 +67,11 @@
          liblasso-perl,
          libnet-ldap-perl,
          libunicode-string-perl,
+         libapache2-mod-perl2,
+         libapache2-mod-fcgid,
          libmime-tools-perl,
          libnet-openid-server-perl,
+         patch,
          ${misc:Depends}
 Description: Paquet de dépendances pour eole-lemonldap.
  .

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
export DH_OPTIONS=-v

%:
	dh $@

## eole-lemonldap-ng 2.8.1-43

=== debian/changelog ===
eole-lemonldap-ng (2.8.1-43) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [566b925] typo libellé "forumaire" (ref: #34380)
  * [db1e4a8] typo libellés "connection" (ref: #34380)
  * [85177c1] typo libellé "emplactement" (ref: #34380)
  * [4cdb6f5] Merge branch '2.8.0/master' into 2.8.1/master
  * [d44ed4d] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [d8e944d] Joël Cuissinat: Update package since “debian/eole/2.8.1-42”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 30 Jun 2022 17:09:37 +0200

eole-lemonldap-ng (2.8.1-42) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [cb4e3d5] Fix conflict

  [ EOLE Build Daemon ]
  * [66f27df] Joël Cuissinat: Update package since “debian/eole/2.8.1-41”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 05 Oct 2021 11:31:43 +0200

eole-lemonldap-ng (2.8.1-41) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [5878c91] Move eole-debsums exception into eole-lemonldap-ng-pkg package
  * [ba5598e] Add lmConf-1.json to lemonldap eole-debsums exceptions
  * [1779db9] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [366d7e0] Joël Cuissinat: Update package since “debian/eole/2.8.1-40”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 05 Oct 2021 11:25:26 +0200

eole-lemonldap-ng (2.8.1-40) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [ffafaf2] gestion des patchs dans le conteneur (ref #33086)
  * [d89fa44] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [0ed473b] Emmanuel Garette: Update package since “debian/eole/2.8.1-39”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 29 Sep 2021 11:20:26 +0200

eole-lemonldap-ng (2.8.1-39) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [552aa1c] gestion des patchs dans le conteneur (ref #33086)
  * [ac762c5] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4b9d0a3] Emmanuel Garette: Update package since “debian/eole/2.8.1-38”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 24 Sep 2021 17:45:47 +0200

eole-lemonldap-ng (2.8.1-38) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [709f2fb] path incorrect pour les patchs sur amonecole (ref #33086)
  * [f0e1623] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [701ef5c] Emmanuel Garette: Update package since “debian/eole/2.8.1-37”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 20 Sep 2021 15:58:56 +0200

eole-lemonldap-ng (2.8.1-37) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [8ae2e90] path incorrect pour les patchs sur amonecole (ref #33086)
  * [4bce267] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a1d9f03] Emmanuel Garette: Update package since “debian/eole/2.8.1-36”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 17 Sep 2021 11:34:25 +0200

eole-lemonldap-ng (2.8.1-36) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [81aa314] gestion des déplacements des fichiers (ref #33086)

  [ EOLE Build Daemon ]
  * [2403eaa] Emmanuel Garette: Update package since “debian/eole/2.8.1-35”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 09 Sep 2021 10:10:39 +0200

eole-lemonldap-ng (2.8.1-35) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [f4f41aa] installation des patchs dans le conteneur (ref #33086)
  * [13ccd2e] ne plus copier les patchs dans le conteneur (ref #>33086)
  * [29e8ef1] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [54ce689] Emmanuel Garette: Update package since “debian/eole/2.8.1-34”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 07 Sep 2021 15:10:08 +0200

eole-lemonldap-ng (2.8.1-34) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [c7c2609] pouvoir désactiver lemonldap sur AmonEcole (ref #32939)
  * [91c3c72] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [95f0630] Emmanuel Garette: Update package since “debian/eole/2.8.1-33”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 27 Jul 2021 15:18:02 +0200

eole-lemonldap-ng (2.8.1-33) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [a9a2a22] modifier le domaine des cookies pour seth/AmonEcole (ref #32939)
  * [b88c002] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [761ad54] Emmanuel Garette: Update package since “debian/eole/2.8.1-32”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 27 Jul 2021 10:47:51 +0200

eole-lemonldap-ng (2.8.1-32) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [d494a99] pouvoir changer le domaine des cookies (ref #32939)
  * [946f178] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [931d29a] Emmanuel Garette: Update package since “debian/eole/2.8.1-31”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 27 Jul 2021 10:44:06 +0200

=== debian/control ===
--- 
+++ 
@@ -49,8 +49,8 @@
 Package: eole-lemonldap-ng-pkg
 Architecture: all
 Section: metapackages
-Replaces: eole-lemonldap-ng (<< 2.8.1-19)
-Breaks: eole-lemonldap-ng (<< 2.8.1-19)
+Replaces: eole-lemonldap-ng (<< 2.8.1-41)
+Breaks: eole-lemonldap-ng (<< 2.8.1-41)
 Depends: lemonldap-ng,
          lemonldap-ng-doc,
          lemonldap-ng-fastcgi-server,

## eole-lemonldap-ng 2.9.0-35

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-lemonldap-ng
-VERSION=2.8
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+VERSION=2.9
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-lemonldap-ng (2.9.0-35) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [0c518a0] Configurer les trustedDomains pour ne pas avoir l’erreur de redirection.
  * [e693cc6] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [b7935a2] Benjamin Bohard: Update package since “debian/eole/2.9.0-34”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 06 Dec 2022 11:01:06 +0100

eole-lemonldap-ng (2.9.0-34) eole-2.9.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [b2e02aa] ne plus tenter de mettre les IP dans le DNS (ref #35079)

  [ EOLE Build Daemon ]
  * [320ec75] Philippe Caseiro: Update package since “debian/eole/2.9.0-33”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 02 Dec 2022 15:35:31 +0100

eole-lemonldap-ng (2.9.0-33) eole-2.9.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [3b5c28c] ne plus tenter de mettre les IP dans le DNS (ref #35079)
  * [e670e45] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [53dc462] Philippe Caseiro: Update package since “debian/eole/2.9.0-32”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 02 Dec 2022 14:29:07 +0100

eole-lemonldap-ng (2.9.0-32) eole-2.9-unstable; urgency=low

  [ Philippe Caseiro ]
  * [75e0df9] activer/desactiver les timers dans le conteneur web (ref #35011)
  * [ea789ef] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [94943ae] Philippe Caseiro: Update package since “debian/eole/2.9.0-31”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 18 Nov 2022 16:21:52 +0100

eole-lemonldap-ng (2.9.0-31) eole-2.9-unstable; urgency=low

  [ Philippe Caseiro ]
  * [5c4989e] eolebase + eole-lemonldap-ng : pouvoir configurer le serveur comme distant (ref #34726)
  * [405886e] utilise eolesso_adresse au lieu de authWebName (ref #34726)
  * [21ddd4d] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [64037c0] Philippe Caseiro: Update package since “debian/eole/2.9.0-30”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 17 Oct 2022 15:34:15 +0200

eole-lemonldap-ng (2.9.0-30) eole-2.9-unstable; urgency=low

  [ Philippe Caseiro ]
  * [2c9a847] suppression du dicos 71_lemonldap_ng_auto.xml (ref #34726)
  * [217c2ef] meilleur gestion des noms de domaine (ref #34726)
  * [3890928] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [990eb30] Philippe Caseiro: Update package since “debian/eole/2.9.0-29”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 17 Oct 2022 10:29:38 +0200

eole-lemonldap-ng (2.9.0-29) eole-2.9-unstable; urgency=low

  [ Philippe Caseiro ]
  * [99f4ee1] fusion de casFolder et eolesso_cas_folder (ref #34693)
  * [f900009] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [b3c168e] Philippe Caseiro: Update package since “debian/eole/2.9.0-28”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 10 Oct 2022 11:29:35 +0200

eole-lemonldap-ng (2.9.0-28) eole-2.9-unstable; urgency=low

  [ Philippe Caseiro ]
  * [d85924a] lemonldap sur seth-education doit être en mode AD (ref #34679)
  * [da961d7] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [f9fcee8] Philippe Caseiro: Update package since “debian/eole/2.9.0-27”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 06 Oct 2022 16:49:27 +0200

eole-lemonldap-ng (2.9.0-27) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [a4bdcbc] Le service fastcgi se trouve dans le conteneur et activer_sso n’est jamais 'oui'.
  * [5c42097] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [1f05a49] Benjamin Bohard: Update package since “debian/eole/2.9.0-26”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 27 Sep 2022 09:53:34 +0200

eole-lemonldap-ng (2.9.0-26) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [2c88e39] Prévoir le cas du conteneur dans la mise en place de LemonLDAP-NG.
  * [30e8686] Merge branch 'scenario/34474'
  * [45e49b6] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [cec9b2d] Benjamin Bohard: Update package since “debian/eole/2.9.0-25”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 26 Sep 2022 14:56:35 +0200

eole-lemonldap-ng (2.9.0-25) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [b78c78f] Corriger la condition de chargement de la configuration apache javascript-common
  * [046cfb5] Merge branch 'scenario/34352'
  * [a177718] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [c5667b9] Benjamin Bohard: Update package since “debian/eole/2.9.0-24”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 25 Aug 2022 11:32:08 +0200

eole-lemonldap-ng (2.9.0-24) eole-2.9-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [2e9bfdc] Remplacement de activerLemon par activer_sso
  * [d2e89f6] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [6790a71] Laurent Gourvénec: Update package since “debian/eole/2.9.0-23”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 20 Jul 2022 10:45:15 +0200

eole-lemonldap-ng (2.9.0-23) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [706e3a1] typo
  * [6d728ea] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [7e424de] Joël Cuissinat: Update package since “debian/eole/2.9.0-22”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 28 Jun 2022 15:51:42 +0200

eole-lemonldap-ng (2.9.0-22) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [566b925] typo libellé "forumaire" (ref: #34380)
  * [db1e4a8] typo libellés "connection" (ref: #34380)
  * [85177c1] typo libellé "emplactement" (ref: #34380)
  * [4cdb6f5] Merge branch '2.8.0/master' into 2.8.1/master
  * [542ccfa] Merge branch '2.8.1/master'
  * [8c2ea25] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [3efedc2] Joël Cuissinat: Update package since “debian/eole/2.9.0-21”



=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,9 @@
 
 %:
 	dh $@
+
+override_dh_builddeb:
+	# Make package compatible with older version
+	dh_builddeb -- -Zgzip -Srle
+
+.PHONY: override_dh_builddeb

## eole-lemonldap-ng 2.10.0-3

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-lemonldap-ng
-VERSION=2.9
-EOLE_VERSION=2.9
-EOLE_RELEASE=2.9.0
+VERSION=2.10
+EOLE_VERSION=2.10
+EOLE_RELEASE=2.10.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-lemonldap-ng (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [31bb691] Dans le cas de let's encrypt avec nginx en reverse proxy, le nom de domaine est dans les alternatives du certificat principal (ref #35945)
  * [fa73683] Merge branch '2.9.0/master'
  * [f9aa3ac] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [624ea0b] Emmanuel Garette: Update package since “debian/eole/2.10.0-2”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 11 Jun 2024 09:37:38 +0200

eole-lemonldap-ng (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [5fb90b0] Correction du chemin vers la clef de plus la chain est déjà calculé pour apache (ref #35945)
  * [feaa21c] Merge branch '2.9.0/master'
  * [2ae167d] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [30c0592] Emmanuel Garette: Update package since “debian/eole/2.10.0-1”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 21 May 2024 16:52:41 +0200

eole-lemonldap-ng (2.10.0-1) eole-2.10.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [0bb3386] Prepare release 2.10.0
  * [7e1a0ef] Merge branch 'master' into dist/eole/2.10.0/master

  [ Emmanuel Garette ]
  * [53e5fbf] lemonldap : utiliser le certificat LE fullchain (ref #35894 et ref #35895)
  * [d88ff73] Merge branch '2.9.0/master'
  * [15a7513] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [5118ba7] Emmanuel Garette: Update package since “debian/eole/2.9.0-35”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 16 Apr 2024 09:00:04 +0200

=== debian/control ===
--- 
+++ 
@@ -10,38 +10,47 @@
 
 Package: eole-lemonldap-ng
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, eole-sso
+Conflicts: eole-sso-server
+Replaces: eole-sso-server
 Description: Dictionnaires et templates pour la configuration d'un serveur LemonLDAP::NG
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.
+
+Package: eole-lemonldap-ng-auto
+Architecture: all
+Depends: ${misc:Depends}, eole-lemonldap-ng
+Description: Dictionnaires et templates pour la configuration d'un serveur LemonLDAP::NG
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.
+
+Package: eole-lemonldap-ng-amonecole
+Architecture: all
+Depends: eole-lemonldap-ng-auto,
+         eole-seth-education,
+         ${misc:Depends}
+Description: Dictionnaire pour calculer les valeurs automatiquement sur AmonEcole
+ .
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.
+
+Package: eole-lemonldap-ng-seth
+Architecture: all
+Depends: eole-lemonldap-ng-auto,
+         eole-seth-education,
+         ${misc:Depends}
+Description: Dictionnaire pour calculer les valeurs automatiquement sur AmonEcole
+ .
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
 
 Package: eole-lemonldap-ng-scribe
 Architecture: all
 Depends: eole-scribe,
-         eole-lemonldap-ng,
+         eole-lemonldap-ng-auto,
          libapache2-mod-perl2,
          ${misc:Depends}
 Description: Dictionnaire pour calculer les valeurs automatiquement sur Scribe
- .
- Pour toute information complémentaire, veuillez vous rendre sur le
- site du projet EOLE.
-
-Package: eole-lemonldap-ng-seth
-Architecture: all
-Depends: eole-lemonldap-ng,
-         eole-seth-education,
-         ${misc:Depends}
-Description: Dictionnaire pour calculer les valeurs automatiquement sur Seth
- .
- Pour toute information complémentaire, veuillez vous rendre sur le
- site du projet EOLE.
-
-Package: eole-lemonldap-ng-amonecole
-Architecture: all
-Depends: eole-lemonldap-ng,
-         eole-seth-education,
-         ${misc:Depends}
-Description: Dictionnaire pour calculer les valeurs automatiquement sur AmonEcole
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
@@ -63,6 +72,7 @@
          libemail-sender-perl,
          libgd-securityimage-perl,
          libimage-magick-perl,
+         libio-socket-timeout-perl,
          libio-string-perl,
          liblasso-perl,
          libnet-ldap-perl,
